Skip to main content
POST
/
v2
/
feedback
/
evaluation
cURL
curl --request POST \
  --url https://api.orq.ai/v2/feedback/evaluation \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "id": "<string>",
  "evaluation_type": "human_review",
  "human_review_id": "<string>",
  "type": "string",
  "value": "<string>",
  "trace_id": "<string>",
  "source": "orq",
  "reviewed_at": "2026-06-10T10:08:21.856Z"
}
'
const options = {
  method: 'POST',
  headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
  body: JSON.stringify({
    id: '<string>',
    evaluation_type: 'human_review',
    human_review_id: '<string>',
    type: 'string',
    value: '<string>',
    trace_id: '<string>',
    source: 'orq',
    reviewed_at: '2026-06-10T10:08:21.856Z'
  })
};

fetch('https://api.orq.ai/v2/feedback/evaluation', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
import requests

url = "https://api.orq.ai/v2/feedback/evaluation"

payload = {
    "id": "<string>",
    "evaluation_type": "human_review",
    "human_review_id": "<string>",
    "type": "string",
    "value": "<string>",
    "trace_id": "<string>",
    "source": "orq",
    "reviewed_at": "2026-06-10T10:08:21.856Z"
}
headers = {
    "Authorization": "Bearer <token>",
    "Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
id
string
required

The unique identifier of the human evaluation

evaluation_type
enum<string>
required

The type of evaluation

Available options:
human_review
human_review_id
string
required

The unique identifier of the human review

type
enum<string>
required
Available options:
string
value
string
required
trace_id
string
required
source
enum<string>
default:orq
Available options:
orq,
external
reviewed_at
string<date-time>
default:2026-06-10T10:08:21.856Z

The date and time the item was reviewed

Response

200

Event has been dispatched to report the feedback